<?xml version="1.0" encoding="utf-8"?>

<creole>
    <files/>
    <variables>
        <family name='messagerie'>
            <variable name='activer_recuperation_courriel' type='string' description="Activer le serveur de récupération de courrier électronique">
                <value>distant</value>
            </variable>
            <variable name='adresse_imap' type='domain' description="Adresse du serveur de récupération de courrier électronique IMAP" mandatory="True"/>
        </family>
        <separators>
            <separator name='activer_recuperation_courriel'>Serveur de récupération de courrier électronique (POP/IMAP)</separator>
        </separators>
    </variables>

    <constraints>
        <check name="valid_enum" target="activer_recuperation_courriel">
            <param>['non', 'distant']</param>
        </check>
        <condition name='disabled_if_in' source='activer_recuperation_courriel'>
            <param>non</param>
            <target type='variable'>adresse_imap</target>
        </condition>
    </constraints>

    <help/>

</creole>
<!-- vim: ts=4 sw=4 expandtab
-->

